
[Desktop Entry]
Encoding=UTF-8
Name=Bubbles
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. This simulates the kind of bubble formation that happens when water boils: small bubbles appear, and as they get closer to each other, they combine to form larger bubbles, which eventually pop. Written by James Macnicol; 1996.
TryExec=bubbles
Exec=bubbles -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
